uuid: c8743195-ebef-4512-a317-08a8ed3f54f1
langcode: es
status: true
dependencies:
  config:
    - media.type.image
id: media.image
target_entity_type_id: media
target_bundle: image
default_langcode: site_default
language_alterable: false
